.itlab2-container {
  height: 37em;
  background-color: #f7f7f7;
  padding-top: 3%;
  width: 100%;
  .image {
    width: 110%;
  }
  .title-container {
    width: 80%;
    .title {
      padding-bottom: 2%;
      font-weight: 600;
      font-size: 3vw;
      line-height: 1em;
      .resume {
        color: #337fc9;
      }
    }
  }
  .slider-para {
    color: rgb(95, 93, 93);
    font-size: 1.8vh;
  }
  .slider-button {
    margin-top: 10%;
    width: 10vw;
    border-radius: 50px;
    background-color: #525dbf;
    height: 5vh;
    display: flex;
    justify-content: center;
    align-items: center;
    .button-text {
      color: white;
      font-size: 0.8vw;
      font-weight: 550;
    }
  }
}
